サーバーとクライアントのバージョンについて

SoftEther VPN に関するご質問はこのフォーラムにお気軽にご投稿ください。
Post Reply
SGCOOK
Posts: 27
Joined: Thu Feb 25, 2016 9:23 am

サーバーとクライアントのバージョンについて

Post by SGCOOK » Sat Aug 31, 2019 6:09 am

サーバー:Windows Server 2012 SoftEtherVPN 4.0(Ver4.08,Build 9449)
クライアント:Windows7 SoftEtherVPN 4.0(Ver4.08,Build 9449)
で利用しています。

今後クライアントをWindows10に入れ換えていく予定ですが、
Windows10ではSoftEtherVPN 4.0(Ver4.29,Build 9680)を利用する場合サーバー側とバージョンが合わないので警告がでるため、サーバー側も同じバージョンSoftEtherVPN 4.0(Ver4.29,Build 9680)にした場合、Windows7側はそのまま古いバージョンを利用しても問題ないでしょうか?

cedar
Site Admin
Posts: 1181
Joined: Sat Mar 09, 2013 5:37 am

Re: サーバーとクライアントのバージョンについて

Post by cedar » Mon Sep 02, 2019 10:15 am

問題ないと思います。

SGCOOK
Posts: 27
Joined: Thu Feb 25, 2016 9:23 am

Re: サーバーとクライアントのバージョンについて

Post by SGCOOK » Mon Sep 02, 2019 10:18 am

ありがとうございます。

Post Reply